Gb help

Discussion in 'Droid X Roms' started by CID KHAOS, May 17, 2011.

  1. CID KHAOS

    CID KHAOS Member

    Joined:
    Jan 29, 2011
    Messages:
    101
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    knoxville illinois
    Ratings:
    +0
    Ok so a few days ago I tried installing the gb leak and ended in brick so I did a sbf, so the question I have is how should I download and flash them to get to the latest version, im currently on stock 2.2.1 rooted. Thanks in advance.

    Sent from my DROIDX using DroidForums
     
  2. ClumsyNinja21

    ClumsyNinja21 Premium Member
    Premium Member Developer

    Joined:
    Jun 15, 2010
    Messages:
    743
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chicago
    Ratings:
    +0
    Use tbh 3 part rooted 588. Then use d2 not dx bootstrapper and flash 595 deodexed rooted. All are avail on the main forum topics at MyDroidWorld.com

    Sent from my DROIDX using DroidForums
     
  3. SupraRZ95

    SupraRZ95 Member

    Joined:
    May 4, 2011
    Messages:
    241
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Dx bootstrapper does work u just need to have USB debugging disabled in the settings

    Sent from my DROIDX using DroidForums
     
  4. CID KHAOS

    CID KHAOS Member

    Joined:
    Jan 29, 2011
    Messages:
    101
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    knoxville illinois
    Ratings:
    +0
    do i need to have the first gb leak installed, before this one?
     
  5. brad92

    brad92 Silver Member

    Joined:
    Sep 29, 2010
    Messages:
    4,496
    Likes Received:
    17
    Trophy Points:
    153
    Location:
    TEXAS
    Ratings:
    +17
    I tried the 3 part zip files for .588 and they didn't work. They wouldn't install.

    I was on .573 and went back to Froyo because of glitches. Now I'd like to get to .595. Its frustrating.

    Sent from my rooted beast of a phone
     
  6. Mheller91

    Mheller91 New Member

    Joined:
    May 20, 2011
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    How come everyone says use the D2 bootstrapper for a Droid X? I installed the .591 with the DX Bootstrapper and it worked fine. No problems whatsoever.
     
  7. CID KHAOS

    CID KHAOS Member

    Joined:
    Jan 29, 2011
    Messages:
    101
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    knoxville illinois
    Ratings:
    +0
    You can still use the DX Bootstrapper just make sure usb debugging in turned off.

    Sent from my DROIDX using DroidForums
     
  8. CID KHAOS

    CID KHAOS Member

    Joined:
    Jan 29, 2011
    Messages:
    101
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    knoxville illinois
    Ratings:
    +0
    The .558 didn't work the first time for me either, I erased all the files I needed to flash, and redownloaded them and it worked fine, im now on .595, running zombie stomped v1.7

    Sent from my DROIDX using DroidForums
     
  9. brad92

    brad92 Silver Member

    Joined:
    Sep 29, 2010
    Messages:
    4,496
    Likes Received:
    17
    Trophy Points:
    153
    Location:
    TEXAS
    Ratings:
    +17
    It bricked my phone on the first time to .588. I .sbf'd and then tried again, and it worked. Now I am also on .595

    Sent from my DROIDX